#
#Sun Jan 25 09:04:57 CET 2026
dependencies=inetcore,25.10;remotegui
entrypoint=com.inet.authentication.passkeys.PasskeyAuthenticationServerPlugin
external=
flags=
group=authentication
icon=
id=authentication.passkeys
initAfter=
internal=webauthn4j-core.jar;webauthn4j-util.jar;jackson-core.jar;jackson-databind.jar;jackson-annotations.jar;jackson-dataformat-cbor.jar
optionalDependencies=theme
packages=
version=25.10.314
